/* ArtReach Main Stylesheet */

a:link { color: blue; }
a:visited { color: blue; }
a:hover { background-color: gray;  color: white; }
a:active { color: blue; }

a.bar:link { text-decoration: none; color: white; }
a.bar:visited { text-decoration: none; color: white; }
a.bar:hover { background-color: gray; color: white; }
a.bar:active { text-decoration: none; color: white; }

h1, h2, h3 { display: inline; }